Compac Help Desk - Bug #6918

Client URL > Assign a job to technician > Click on save, getting this error message.
06/23/2023 03:28 PM - Shubham J

Status: Resolved Start date: 06/23/2023
Priority: Normal Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
COMPAC JOB NO INCND0404

History

#1 - 06/27/2023 11:54 AM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 06/27/2023 03:18 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 06/29/2023 06:33 PM - Rohit K

- Status changed from Reopened to Resolved
